<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="Contnet-type" content="text/html;charset=UTF-8">
	<title>js-面向对象json</title>
	<script type="text/javascript">
		/*json实现对象为单体，不适合多个对象*/ 
		var json={
			name:'张艳雄',
			age:22,
			showName:function(){
				alert("名字:"+this.name+"年龄:"+this.age);
			}
		};
		json.showName();
		/*命名空间*/ 
		var jso={};
		jso.common={};
		jso.fx={};
		jso.fx.getUrl=function(){
			alert(2);
		};
		jso.common.getUrl=function(){
			alert(1);
		};
		jso.common.getUrl();
		jso.fx.getUrl();
	</script>
</head>
<body>
	
</body>
</html>